Subject: [Sipping] ISUP (national) Parameter mapping old: [Sip] Originating Line Inf ormation

From: "Jesske, R" <[email-masked]>
Date: Wed, 18 Sep 2002 08:04:29 +0200

Mike,
you are right, I didn't asked for a national variant of SIP. What I asked is how the mapping off all the national CPC values should be done within SIP. And I thought only on the values that are doubled and have different code points within the national ISUP variants.

But it is more behind if you have an ISUP-SIP-ISUP mapping you didn't know what ISUP version the ingress is using if you have no ISUP MIME. With respect to the individuals that are afraid of the "ISUPsiation" of SIP, but that is a big issue for "public" telephone operators using SIP for convergence. Many individuals of the list are discussing to map ANSI ISUP parameters (beside the ITU ISUP)  to SIP like the OLI or CIC but there are other ISUP versions like ETSI ISUP and other national variants.

What is the status of your mentioned Resource-Priority Header? I saw there is a draft and the last discussion was in March. But I didn't followed that.

Roland

Deutsche Telekom AG
T Com Zentrale
Section T38; Signalling, Gateways and Switching Systems 
Roland Jesske, T38a12
Am Kavalleriesand 3, 64295 Darmstadt, Germany
Phone:  +49 6151 83-5940 
Fax:    +49 6151 83-4577 
mailto: [email-masked] <mailto:[email-masked]> 

 -Ursprungliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]]
Gesendet: Dienstag, 17. September 2002 21:38
An: [email-masked]; Jesske, Roland
Cc: [email-masked]
Betreff: Re: AW: AW: [Sipping] Re: [Sip] Originating Line Information

In a message dated 9/17/2002 3:42:47 AM Eastern Standard Time, [email-masked] writes: 

> 
> It is interesting how ANSI has extended the categories. But if the 
> whole ANSI set is mapped it to SIP what is with the other national 
> variants of the CPC? For that kind of purpose you need an additional 
> field that indicates the ISUP (or "SIP") version where the CPC comes 
> from. 

No way. 

We are not doing national variants in SIP. 

[MAP] I didn't understand the comment to be that a national variant of SIP should be defined, but that a parameter be defined that allows an identifcation of which national variant of the CPC is included. In fact, this sounds similar to the approach proposed for the Resource-Priority header, which would allow a national "namespace" to be identified. We have to avoid mapping the ANSI (US) set to SIP without allowing for the corresponding sets from other countries. 

MIke Pierce 
Artel 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP